package net.northking.cctp.element.mobile.ios.constants;

public enum CommandId {

    NODE_CLICK("节点点击",5),
    POINT_CLICK("坐标点击", 21),
    POINT_SWIPE("滑动", 24),
    INPUT_TEXT("输入文本",18);

    private String name;

    private int code;

    CommandId(String name,int code){
        this.code = code;
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
